## lxdm 0.2.0

=== debian/changelog ===
lxdm (0.2.0-0ubuntu3) maverick; urgency=low

  * debian/lxdm.postinst:
    - Only try to remove the alternative if the file actually exists.

 -- Martin-Éric Racine <q-funk@ubuntu.com>  Sun, 03 Oct 2010 23:08:39 +0300

lxdm (0.2.0-0ubuntu2) maverick; urgency=low

  * debian/lxdm.prerm:
   - Don't remove alternative on upgrade.
  * debian/lxdm.postinst:
   - Remove alternatives file if it's not a symlink (LP: #616188).

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 03 Oct 2010 16:16:36 +0200

lxdm (0.2.0-0ubuntu1) maverick; urgency=low

  * Sync with Debian git.
  * Ubuntu remaining changes:
   - debian/rules: 
    + Pass --libexecdir=/usr/lib/lxdm to keep the same location for the greeter
   - debian/changelog:
    + Merge last changelog entry.
  * Ubuntu changes dropped:
   - debian/patches:
    + 11-use-desktop-session.patch: dropped, not needed.
    + 17-last-session.patch: fixed upstream.
    + 20-stderr_stdout_to_log.patch: removed, same patch that
      stderr_stdout_to_log.patch
    
  [ Dinko Sabo ]
  * added testing for /etc/default/locale
  * modified LANG handling

  [ Nikolas Poniros ]
  * New upstream release
  * Updated paths in maintainer scripts
  * Add patch to change greeter path in lxdm.conf
  * Update debian/copyright
  * Add new dependencies to control 
  * Add autoconfigure override in rules to set correct paths for libs
    config files
  * Disable stderr_stdout_to_log.patch for now
  
  [ Andrew Lee (李健秋) ]
  * debian/control:
   - Updated Vcs-Svn and Vcs-Browser tags.
  * debian/patches/lxdm.conf_greeter_path_fix.patch & debian/rules:
   - Append libexec to the path so that it's clear to know it's libexec.
  * debian/lxdm.init:
   - Read locale settings

  [ Julien Lavergne ]
  * Use /etc/lxdm/default.conf for configuration file, and symlink to the real
    file using update-alternative.
   - debian/rules: Pass /etc/lxdm/default.conf to set it as config file.
   - debian/lxdm.{postinst,prerm}: Register /etc/lxdm/lxdm.conf for lxdm.conf.
   - debian/lxdm.1: Update man pages.
  * debian/control:
   - Bump build-depends for libgtk2.0-dev to >= 2.12
   - Depends on debconf (>= 1.2.9) | debconf-2.0 instead of only debconf.
   - Depends on x11-utils | xbase-clients | xmessage instead of only x11-utils.
   - Bump depends for lsb-base to (>= 3.0-6).
   - Replace depends on libpam0g by libpam-modules.
   - Bump depends for libpam-runtime to (>= 0.76-14).
   - Provide x-display-manager.
  * debian/rules:
   - Add LDFLAGS = -Wl,-z,defs -Wl,-O2 -Wl,--as-needed
   - Add --enable-debug to configure.
  * debian/patches/
   - 10-selinux-fix.patch: From upstream, various fixes, including SElinux
     support.
   - 11-env-fix-1.patch & 12-env-fix-2.patch: From upstream, fix various
     environnement settings.
   - 15-path-replace.patch : don't let lxdm replace PATH. (LP: #524761)
   - 17-follow-symlink.patch: Follow symlink instead of saving the
     configuration file on a symlink.
   - 19-mode-debug.patch: From upstream, add a debug mode.
   - 20-fix-xauthority.patch: From upstream, fix xauthority export.
   - 99-autoreconf.patch: Refresh configure.
  * debian/lxdm.upstart: Add upstart script.
  * debain/po: Add po files from xdm package.
  * debian/copyright:
   - Update copyright with debian/po files.
  * debian/lxdm.insserv & debian/rules: 
   - Add virtual facility x-display-manager for insserv.
  * debian/lxdm.pam
   - Add.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 02 Jun 2010 23:33:02 +0200

lxdm (0.2.0~svn2307+git20100408-0ubuntu1) lucid; urgency=low

  * New upstream snapshot (735dbe5727f)
   - Fix PAM support (LP: #550551)
   - Fix use of encrypted partition (LP: #554583)
  * debian/patches:
   - 11-use-desktop-session.patch: Refresh to only add startlubuntu for Lubuntu
     session.
   - 15-path-replace.patch: Refresh.
   - 17-last-session.patch: restore last session behavior (LP: #561377)
   - 20-stderr_stdout_to_log.patch: Refresh.
  * Update PAM file with current gdm one.
  * debian/lxdm.1 & debian/manpages: Add a man page based the one from Sidux
    (LP: #516703)

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 13 Apr 2010 01:25:35 +0200

lxdm (0.2.0~svn2307+git20100209-0ubuntu2) lucid; urgency=low

  * debian/patches/15-path-replace.patch : From upstream, don't let lxdm
    replace PATH (LP: #524761).
  * debian/lxdm.upstart: export PATH from /etc/environment.
  * debian/patches/20-stderr_stdout_to_log.patch: From Sidux, redirect stderr
    and stdout to the log file.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 24 Feb 2010 23:51:29 +0100

lxdm (0.2.0~svn2307+git20100209-0ubuntu1) lucid; urgency=low

  * New upstream snapshot, from git (40c1561c8d).
  * debian/rules
   - Pass config file with CFLAGS to /etc/lxdm/default.list. This location will
     be updated by update-alternative to handle multiple configuration files.
   - Pass --libexecdir=/usr/lib/lxdm configure flag.
  * debian/patches/
   - 14-lubuntu-config-file.patch: Removed, handle by update-alternative.
   - 13-plymouth-support.patch: Removed, merged upstream.
   - 12-replace-libexec.patch: removed, handle by --libexecdir=/usr/lib/lxdm
  * debian/control
   - Add depends on librsvg2-common, the theme use SVG image.
  * debian/lxdm.postinst & debian/prerm
   - Use update-alternate to configure default configuration file.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 31 Jan 2010 23:35:02 +0100

lxdm (0.2.0~svn2307-0ubuntu1) lucid; urgency=low

  * New upstream snapshot.
  * Update location of lxdm and lxdm-binary to /usr/sbin
  * debian/patches/
   - 11-use-desktop-session.patch: Refreshed.
   - 12-replace-libexec: Replaced hardcoded libexec.
   - 13-plymouth-support.patch: Adapt plymouth support.
   - 14-lubuntu-config-file.patch: Use lubuntu config file if it's available.
  * debian/control:
   - Depend gtk2-engines-pixbuf for theme support.
   - Depend on libpam-runtime (>= 0.76-14) and libpam-modules for pam modules
     support (LP: #512599).
   - Don't conflict with plymouth, support was fixed.

