=== debian/control ===
Source: lxdm
Section: x11
Priority: extra
Maintainer: Julien Lavergne <gilir@ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
Uploaders: Nikolas Poniros <edhunter@sidux.com>
Build-Depends: debhelper (>= 7.0.50~),
 libck-connector-dev,
 libpam0g,
 libcrypto++-dev,
 automake,
 pkg-config,
 libgtk2.0-dev (>= 2.12.0),
 intltool,
 libtool,
 po-debconf,
 libxmu-dev,
 iso-codes
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/collab-maint/lxdm.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/lxdm.git;a=summary

Package: lxdm
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 debconf (>= 1.2.9) | debconf-2.0,
 x11-utils | xbase-clients | xmessage,
 lsb-base (>= 3.0-6),
 gtk2-engines-pixbuf,
 librsvg2-common,
 libpam-runtime (>= 0.76-14),
 libpam-modules,
 iso-codes
Recommends: lxsession (>= 0.4.0), 
 lxde-common,
 locales-all
Provides: x-display-manager
Description: GUI login manager for LXDE
 lxdm is a lightweight GUI login manager which can
 be used as a dropped-in replacement for GDM or KDM.
 .
 Besides LXDE, lxdm can also work with KDE and others
