=== debian/rules ===
#!/usr/bin/make -f

config_file = /etc/lxdm/default.conf
LDFLAGS = -Wl,-z,defs -Wl,-O2 -Wl,--as-needed
CFLAGS  = -DCONFIG_FILE=\\\"$(config_file)\\\"

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -- LDFLAGS="$(LDFLAGS)" CFLAGS="$(CFLAGS)" \
		--sysconfdir=/etc \
		--libexecdir=/usr/lib/lxdm \
		--enable-debug

override_dh_auto_test:
	true

override_dh_install:
	dh_install
	mkdir -p debian/lxdm/etc/insserv.conf.d
	cp debian/lxdm.insserv debian/lxdm/etc/insserv.conf.d/
	mv debian/lxdm/etc/insserv.conf.d/lxdm.insserv debian/lxdm/etc/insserv.conf.d/lxdm

override_dh_installman:
	dh_installman -A debian/lxdm.1

override_dh_installinit:
	dh_installinit --no-start
