## lxdm 0.3.0

=== debian/changelog ===
lxdm (0.3.0-0ubuntu2) natty; urgency=low

  * debian/control:
   - Add conflicts on libpam-ck-connector to workaround bug #576073.
  * debian/16_gtk3_migration.patch:
   - Refresh with new depreciations.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 15 Jan 2011 14:56:45 +0100

lxdm (0.3.0-0ubuntu1) natty; urgency=low

  * Merge with Debian git.
  * Ubuntu remaining changes:
   - debian/rules: 
    + Pass --libexecdir=/usr/lib/lxdm to keep the same location for the greeter
    + Add CFLAGS for GTK3 migration.
    + Add LDFLAGS for building with --as-needed
   - debian/patches/lxdm.conf_greeter_path_fix.patch: 
    + Use /usr/lib/lxdm prefix to keep the same location for the greeter.
   - debian/patches/16_gtk3_migration.patch:
    + Build with CFLAGS for GTK3 migration.
   - debian/lxdm.postinst:
    + Remove alternatives file if it's not a symlink (LP: #616188).
   - debian/lxdm.prerm
    + Don't remove alternative on upgrade.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 05 Nov 2010 00:44:42 +0100

lxdm (0.3.0-1) UNRELEASED; urgency=low

  * New upstream release.
   - Fix login with spaces (LP: #621818)
  * debian/patches:
   - 10-selinux-fix.patch
   - 11-env-fix-1.patch
   - 12-env-fix-2.patch
   - 19-mode-debug.patch
   - 20-fix-xauthority.patch
   Merged upstream.
   - 15-path-replace.patch: Refresh.
   - 17-follow-symlink.patch: Drop, not needed with the new version.
   - 99-autoreconf.patch: Drop, not needed.
  * debian/control:
   - Build-depends on libpam0g-dev to build with PAM support. (LP: #635698)
   - Build-depends on libglib2.0-dev.
   - Build-depends on libx11-dev for xconn.
  * debian/copyright:
   - Update with new files.
  * debian/links
   - Link new binaries with the current manpage.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Mon, 25 Oct 2010 16:38:40 -0400

lxdm (0.2.0-2) unstable; urgency=low

  * added testing for /etc/default/locale
  * modified LANG handling

 -- Dinko Sabo <cobrasbyte@gmx.de>  Sat, 22 May 2010 14:51:04 +0200

lxdm (0.2.0-1) unstable; urgency=low

  * New upstream release
  * Updated paths in maintainer scripts
  * Add patch to change greeter path in lxdm.conf
  * Update debian/copyright
  * Add new dependencies to control 
  * Add autoconfigure override in rules to set correct paths for libs
    config files
  * Disable stderr_stdout_to_log.patch for now 

 -- Nikolas Poniros <edhunter@sidux.com>  Sun, 02 May 2010 17:51:28 +0200
