=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: extra
 Maintainer: Julien Lavergne <gilir@ubuntu.com>
 XSBC-Original-Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
-Uploaders: Nikolas Poniros <edhunter@sidux.com>
+Uploaders: Nikolas Poniros <edhunter@sidux.com>, Andrew Lee (李健秋) <ajqlee@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  libck-connector-dev,
- libpam0g,
+ libpam0g-dev,
  libcrypto++-dev,
  automake,
  pkg-config,
  libgtk2.0-dev (>= 2.12.0),
+ libglib2.0-dev,
+ libx11-dev,
  intltool,
  libtool,
  po-debconf,
@@ -36,6 +38,7 @@
  lxde-common,
  locales-all
 Provides: x-display-manager
+Conflicts: libpam-ck-connector
 Description: GUI login manager for LXDE
  lxdm is a lightweight GUI login manager which can
  be used as a dropped-in replacement for GDM or KDM.
