## lxdm 0.4.1

=== debian/changelog ===
lxdm (0.4.1-0ubuntu6) precise; urgency=low

  * debian/patches/20_disable_resize_grip.patch:
    - drop that patch to disable resize grip, that was needed because of 
      Ubuntu had a backport of a gtk3 feature but it has been decided to
      drop that distro specific change before the lts (lp: #944275)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Mar 2012 20:41:01 +0100

lxdm (0.4.1-0ubuntu5) precise; urgency=low

  * debian/patches/90_fix_event_check.patch:
   - From upstream, fix event check which causes 100% CPU activity.
     LP: #901407

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 01 Jan 2012 17:17:02 +0100

lxdm (0.4.1-0ubuntu4) oneiric; urgency=low

  * debian/lxdm.upstart: Update start on, with current upstart events. 

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 07 Oct 2011 00:58:42 +0200

lxdm (0.4.1-0ubuntu3) oneiric; urgency=low

  [ Gunnar Hjalmarsson ]
  * debian/patches/22_ubuntu_i18n_oneiric.patch:
    - Source /etc/profile and ~/.profile (LP: #857326).
    - If the session language is set from the greeter, override
      language related variables that are set by sourcing ~/.profile.
    - Possible "Language" value in ~/.dmrc not applicable in Oneiric,
      so do not use it (LP: #843380).
  * debian/lxdm.upstart:
    - Export LC_MESSAGES to ensure correct display language on the
      login screen (LP: #857326).

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 30 Sep 2011 23:09:43 +0200

lxdm (0.4.1-0ubuntu2) oneiric; urgency=low

  * debian/lxdm.upstart: when lxdm is shut down by a runlevel call, emit an
    upstart event that can be caught by plymouth so it can distinguish
    between the DM shutting down for a runlevel change vs. other causes.
    Thanks Steve Langasek for the fix. LP: #854329.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 25 Sep 2011 02:28:53 +0200

lxdm (0.4.1-0ubuntu1) oneiric; urgency=low

  * New upstream bugfix release.
  * debian/patches:
   - 21_fix_greeter_location.patch: Fix location of the greeter in the
     configuration file. (LP: #823621)

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 19 Aug 2011 14:38:55 +0200

lxdm (0.4.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
   - Add a configuration GUI (LP: #518415)
   - Add an option to not put X11 auth file in $HOME (LP: #558765)
   - Parse ~/.xprofile (LP: #591031)
  * debian/patches:
   - 15-path-replace.patch: Refreshed.
   - 16_gtk3_migration.patch: Remove, merged upstream.
   - 20_disable_resize_grip.patch: Update to always apply since GTK2 has
     resize grip on Ubuntu.
   - 80_translations.patch: Remove, merged upstream.
   - 90_simple_expose.patch: Remove, upstream rewrote this code.
   - lxdm.conf_greeter_path_fix.patch: Remove, fixed upstream.
  * debian/rules:
   - Remove additional CFLAGS for GTK3 migration.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 24 Jul 2011 19:03:21 +0200

lxdm (0.3.0-0ubuntu5) natty; urgency=low

  * debian/patches/90_simple_expose.patch
   - From upstream, rework the expose-event callback which have a high CPU
     usage (LP: #733912)
  * debian/patches/20_disable_resize_grip.patch
   - Disable resize grip which break the background drawing (LP: #703658)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 20 Mar 2011 00:31:24 +0100

lxdm (0.3.0-0ubuntu4) natty; urgency=low

  * debian/lxdm.1: Fix wording in section FILES (initial patch by
    Andrey Bondarenko) (LP: #733169)

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 14 Mar 2011 16:33:22 +0100

lxdm (0.3.0-0ubuntu3) natty; urgency=low

  * debian/patches/
   - 80_translations.patch: Update translations from upstream git (2011-02-14)
  * debian/lxdm.pam:
   - Add @include common-session-noninteractive instead of
     @include common-session to disable consolekit pam support, already in lxdm
     (LP: #576073).
  * debian/control:
   - Drop libpam-ck-connector conflicts, since the support is disabled in the
     pam file (LP: #709531).

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 28 Feb 2011 00:17:20 +0100
