=== debian/control ===
--- 
+++ 
@@ -38,7 +38,6 @@
  lxde-common,
  locales-all
 Provides: x-display-manager
-Conflicts: libpam-ck-connector
 Description: GUI login manager for LXDE
  lxdm is a lightweight GUI login manager which can
  be used as a dropped-in replacement for GDM or KDM.
