=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,10 @@
 #!/usr/bin/make -f
 
+LDFLAGS+=-Wl,-z,defs -Wl,--as-needed
+
+# Rename config file
 config_file = /etc/lxdm/default.conf
-LDFLAGS = -Wl,-z,defs -Wl,-O2 -Wl,--as-needed
-CFLAGS  = -DCONFIG_FILE=\\\"$(config_file)\\\"
+CFLAGS+=-DCONFIG_FILE=\\\"$(config_file)\\\"
 
 %:
 	dh  $@
