=== debian/watch ===
version=3
http://sf.net/lxde/lxdm-([\d.]*)\.tar\.gz
