## lxdm 0.5.0

=== debian/changelog ===
lxdm (0.5.0-3) unstable; urgency=low

  * Handle dangling symlink /etc/systemd/system/display-manager.service in
    postrm scrypt (fix PIUPARTS error).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 23 Nov 2014 21:34:36 +0200

lxdm (0.5.0-2) unstable; urgency=low

  * Fixing problem with lxdm.service file: no Alias setting is required
    (Closes: #770404).
  * Adding lintian-overrides file for debian-watch-may-check-gpg-signature.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 22 Nov 2014 15:09:33 +0200

lxdm (0.5.0-1) unstable; urgency=low

  * Packaging for Debian (Closes: #560004, #575738).
  * Removing Daniel Baumann from uploaders since he left the team. :(
  * Adding myself to uploaders.
  * Bump Standards-Version to 3.9.6.
  * Updating watch file to support XZ tarball format and non-numeric versions.
  * Correct installation similar to what is done in ArchLinux.
  * Restoring patches 15-path-replace.patch and 22_ubuntu_i18n_oneiric.patch.
  * Fixing compilation: adding 27_format_security.patch.
  * Adding --fail-missing to dh_install parameters.
  * Removing unneeded build dependencies.
  * Adding missing ${shlibs:Depends} dependency.
  * Fixing manpages installed: lxdm-config was missing.
  * Fixing missing backslashes before minus signs in the manpage.
  * Fixing duplicate update-rc.d invocation in postinstall script.
  * Removing obsolete xbase-clients from dependencies.
  * Fixing two mistakes in debian/copyright file.
  * Adding package lxdm-dbg with debug symbols.
  * Removing override_dh_test rule - it appears fixed by upstream.
  * Adding "status" command handler for init script.
  * Adding debian/clean file for generated data/lxdm.conf shipped in tarball.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 25 Oct 2014 16:22:38 +0300

lxdm (0.5.0-0vkmk2) unstable; urgency=low

  * corrected debian/lxdm.templates

 -- Klaumi Klingsporn <klaumikli@gmx.de>  Thu, 31 Jul 2014 21:30:42 +0200

lxdm (0.5.0-0vkmk1) unstable; urgency=low

  * new upstream release
  * adjusted watchfile and control-file for download-address
  * adjusted debian/lxdm.postinst for debian-systemd
  * added debian/lxdm.service
  * adjusted debian/rules-file for systemd
  * deleted all files in debian/po
  * adjusted debian/lxdm.pam

 -- Klaumi Klingsporn <klaumikli@gmx.de>  Thu, 31 Jul 2014 19:16:42 +0200

lxdm (0.4.1+git.r176.g478bcc4-0vkmk1) unstable; urgency=low

  * this is a non released git-Version with some improvements
  * disabled debian/patches/15-path-replace.patch:
    Problem seemed to be solved upstream differently
  * disabled debian/patches/22_ubuntu-i18n_oneiric.patch:
    Problem seemed to be solved upstream differently
  * added debian/patches/23_debian-config.patch
  * adjusted rules-file to get dh_autoconfigure work

 -- Klaumi Klingsporn <klaumikli@gmx.de>  Sun, 16 Feb 2014 19:05:42 +0100

lxdm (0.4.1+git20121119-0vkmk1) unstable; urgency=low

  * this is a non released git-Version with some improvements
  * disabled debian/patches/25_login_name.patch:
    Problem seemed to be solved upstream
  * disabled 90_fix_event_check.patch: applied upstream
  * disabled 21_fix_greeter_location.patch: Problem seemed to be 
    solved upstream
  * adjusted rules-file to get dh_autoconfigure work

 -- Klaumi Klingsporn <klaumikli@gmx.de>  Mon, 14 Jan 2013 21:25:42 +0100

lxdm (0.4.1-0vkmk4) unstable; urgency=low

  * added debian/patches/25_login_name.patch:
    from Zdenek Prikryl <iprikryl@fit.vutbr.cz> to correct the user list, 
    so only a name and login of user is displayed without commas and other 
    information.

 -- Klaumi Klingsporn <klaumikli@gmx.de>  Fri, 1 Apr 2012 11:25:42 +0200

lxdm (0.4.1-0vkmk2) unstable; urgency=low

  * disabled 20_disable_resize_grip.patch, because package doesn't 
    compile with it
  * moving lxdm.upstart out of the way by renaming it, to get no 
    dependencies to upstart
  * modified lxdm.init-script to get console-kit and dbus running

 -- Klaumi Klingsporn <klaumikli@gmx.de>  Fri, 11 Nov 2011 12:25:42 +0100
