## lxdm 0.5.1

=== debian/changelog ===
lxdm (0.5.1-1) unstable; urgency=low

  * Removing conflicting BusName statement from lxdm.service (Closes: #781949).
  * Changing Maintainer e-mail to Alioth based one.
  * Merging upstream version 0.5.1.
  * Updating Danish translation for debconf files, by Joe Dalton
    (Closes: #781342).
  * Removing 27_format_security.patch - it was applied by upstream.
  * Refreshing quilt patches.
  * Moving desktop-base from Depends to Recommends by derivatives request.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 17 May 2015 21:21:41 +0300
