## lxdm 0.5.3

=== debian/changelog ===
lxdm (0.5.3-6) unstable; urgency=medium

  [ Ingo Brückl ]
  * Add necessary patches. (Closes: #1053089)
  * Fix 23_debian-config.patch after adding upstream patches.

  [ Andrew Lee (李健秋) ]
  * debian/control: build-deps on pkgconf instead of pkg-config.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 02 Apr 2025 16:54:26 +0200

lxdm (0.5.3-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Fix day-of-week for changelog entry 0.4.1-0vkmk4.
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable)

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump Standards-Version to 4.6.2.
  * Bump compat to 13:
    * Remove unnecessary LDFLAGS -Wl,-z,defs -Wl,--as-needed.
    * Remove unnecessary --fail-missing.
  * Migrate to GTK-3. (Closes: #967608)
  * Add d/salsa-ci.yml.
  * Remove unnecessary Depends lsb-base.
  * Remove customized installation for lxdm.insserv.
  * Change team email to <team+lxde@tracker.debian.org>.
  * d/control: Tweak indent.
  * Add ChangZhuo Chen (陳昌倬) as Uploaders.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 17 Sep 2023 20:41:21 +0800

lxdm (0.5.3-4) unstable; urgency=medium

  * Reposition Vcs-* to the Debian Salsa.
  * Adding 'Rules-Requires-Root: no' header.
  * Adding Depend on gtk2-engines (Closes: #970081).
  * Fixing changelog.
  * Adding 43-fix-session-pam.patch (Closes: #738023).
  * Converting some debian/po/ files to UTF-8 encoding.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 22 Feb 2021 23:03:39 +0200

lxdm (0.5.3-3) unstable; urgency=medium

  * Removing dh-systemd from build depends (Closes: #958632).
  * Bump Standard-Version to 4.5.0.
  * Fixing path in prerm script, /usr/bin should be /usr/sbin.
  * Bump debhelper compat to 11.
  * Updating obsolete tag debian-watch-may-check-gpg-signature in lintian
    override to debian-watch-does-not-check-gpg-signature.
  * Downgrading Recommends: lxde-common to Suggests (Closes: #809761).
  * Fixing spelling error in a patch description and removing trailing spaces.
  * Replacing unsecure http:// and git:// with https://
  * Removing override_dh_strip rule from debian/rules.
  * Fix typo in the manpage (Closes: #862504).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Tue, 01 Sep 2020 21:44:10 +0300

lxdm (0.5.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop Build-Depends on deprecated libck-connector-dev (Closes: #865043).
  * Drop ExecStartPre hack from lxdm.service which is no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Feb 2018 18:18:12 +0100

lxdm (0.5.3-2) unstable; urgency=medium

  * Adding 41-force-reset.patch to enforce reset (Closes: #842333).
  * Adding 42-fix-user-list.patch to fix empty greeter (Closes: #810631).
  * Adding 17-follow-symlink.patch to follow symlink on config save
    (Closes: #810632).
  * Refreshing 15-path-replace.patch and 22_ubuntu_i18n_oneiric.patch.
  * Bump Standards-Version to 3.9.8.
  * Adding hardening=+all to DEB_BUILD_MAINT_OPTIONS.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 11 Nov 2016 23:58:40 +0200

lxdm (0.5.3-1) unstable; urgency=low

  * Removing lxsession from Recommends, it doesn't related to lxdm in any way.
  * Stopping kill all user processes in PostLogout (Closes: #797244).
  * Merging upstream version 0.5.3 (Closes: #805659 CVE-2015-8308).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Thu, 26 Nov 2015 13:32:17 +0200
