=== debian/control ===
Source: lxdm
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           Andriy Grytsenko <andrej@rep.kiev.ua>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               iso-codes,
               libgtk-3-dev,
               libpam0g-dev,
               libx11-dev,
               libxmu-dev,
               pkgconf,
               po-debconf
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://www.lxde.org/
Vcs-Browser: https://salsa.debian.org/lxde-team/lxdm
Vcs-Git: https://salsa.debian.org/lxde-team/lxdm.git

Package: lxdm
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gtk2-engines-pixbuf,
         iso-codes,
         libpam-modules,
         libpam-runtime,
         librsvg2-common,
         x11-utils | xmessage,
         gtk2-engines,
         debconf | debconf-2.0
Recommends: desktop-base
Suggests: lxde-common
Provides: x-display-manager
Description: LXDE display manager
 LXDM is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It's a lightweight login manager which can be used as a replacement for
 GDM or KDM.
